RH6.0: net-tools (RHSA-1999:017-01)
Posted by LinuxSecurity.com Team   
RedHat Linux A potential security problem has been fixed in the net-tools package.
 
Red Hat, Inc. Security Advisory
Package net-tools

Synopsis Potential security problem in Red Hat 6.0 net-tools.

Advisory ID RHSA-1999:017-01

Issue Date 1999-06-24

Keywords net-tools buffer overruns



1. Topic:
A potential security problem has been fixed in the net-tools package.

2. Bug IDs fixed:

3. Relevant releases/architectures:
Red Hat Linux 6.0, all architectures

4. Obsoleted by:
None

5. Conflicts with:
None

6. RPMs required:

Intel:

ftp://updates.Red Hat.com/6.0/i386/

net- tools-1.52-2.i386.rpm

Alpha:

ftp://updates.Red Hat.com/6.0/alpha/

net- tools-1.52-2.alpha.rpm

SPARC:

ftp://updates.Red Hat.com/6.0/sparc/

net- tools-1.52-2.sparc.rpm

7. Problem description:
Several potential buffer overruns have been corrected within the net-tool package.

8. Solution:

9. Verification:


 MD5 sum                           Package Name

 -------------------------------------------------------------------------

 3ca7a4b36ca8269c5546308c904d705b  SRPMS/net-tools-1.52-2.src.rpm

 aaacb5aa6001e32c7c12fa178e90eca9  alpha/net-tools-1.52-2.alpha.rpm

 6707f4c30ee19874025b6d1b8cc1dee0  i386/net-tools-1.52-2.i386.rpm

 c12dacbdc3f761afa09d8e8b4e60f081  sparc/net-tools-1.52-2.sparc.rpm





 
These packages are also PGP signed by Red Hat Inc. for security. Our key is available at: http://www.Red Hat.com/corp/contac t.html

10. References: